package com.friday.distributor.mapper;

import com.friday.distributor.po.JobExecuteLogPo;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface JobExecuteLogMapper {

    int insertSelective(JobExecuteLogPo row);

    JobExecuteLogPo selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(JobExecuteLogPo row);
    
    List<JobExecuteLogPo> selectByInvokeId(Integer invokeId);
    
    List<String> selectModuleByInvokeId(Integer invokeId);
}